<h2>Ad review</h2> 
Ads will be locked for reviewing.
<ul>
<%(!?$(modules.adqueue.auto.$(modules.adqueue.checkout_queues.@)) || $(cpanel_settings.autoreview) != 1)
	<li class="list">
        <a id="$(modules.adqueue.checkout_queues.@)" href="?lock=1&m=adqueue&a=show_adqueues&queue=$(modules.adqueue.checkout_queues.@)">
            $(unlocked.$(modules.adqueue.checkout_queues.@)) $(modules.adqueue.queue.$(modules.adqueue.checkout_queues.@))
        </a>
        <%($($(modules.adqueue.unreviewed_time.@.var).$$(modules.adqueue.checkout_queues.@)) > 0)
            [$($(modules.adqueue.unreviewed_time.@.var).$$(modules.adqueue.checkout_queues.@)) $(modules.adqueue.unreviewed_time.@.text)]
        %>
    </li>
%>

</ul>

<%(?show_no_lock_queues)
	<fieldset>
	<legend class="Review">Ad review (ads are not locked)</legend> 
	<br />
	For administrative purposes. The ads are not locked but can be accepted/refused.
	 <ul>
	 <%
		<li class="list"><a href="?lock=0&m=adqueue&a=show_adqueues&queue=$(modules.adqueue.nocheckout_queues.@)">$(total.$(modules.adqueue.nocheckout_queues.@)) $(modules.adqueue.queue.$(modules.adqueue.nocheckout_queues.@))</a></li>
	%>
	</ul>

	
	<br />&nbsp;
	</fieldset>
%>
